<?xml version="1.0"?>
<data>

    <xpath expr="/form/group/field[@name=&quot;active&quot;]" position="after">
        <label name="legal_address"/>
        <field name="legal_address"/>
    </xpath>

</data>
